Updating Patchstack from <= 2.0.20

Since we have rebranded from WebARX to Patchstack and our plugin URL in WordPress plugin repository has changed, your site may have not shown that there are updates available.

For users who have Patchstack version <= 2.0.20 installed, the following steps are recommended to migrate to the newest version of Patchstack.

  1. Deactivate old WebARX/Patchstack plugin (version <= 2.0.20)
  2. Download, install, activate the new Patchstack plugin (version >= 2.1.0) from the repository or through the App
  3. Once activated, delete the old WebARX/Patchstack plugin (version <= 2.0.20)

After this update, new version updates will be continuously shown in your WordPress admin.


Did this page help you?